import 'package:flutter/material.dart';
import 'package:google_fonts/google_fonts.dart';
import 'package:shimmer/shimmer.dart';

class Deslizar extends StatelessWidget {
  @override
  Widget build(BuildContext context) {
    return Container(
      decoration: BoxDecoration(
          boxShadow: [
            BoxShadow(
                color: Colors.grey.withOpacity(0.5),
                blurRadius: 7,
                spreadRadius: 5
            ),
          ],
          color: Colors.white.withOpacity(0.8)
      ),
      padding: EdgeInsets.symmetric(horizontal: 16.0, vertical: 8.0),
      child: Shimmer.fromColors(
        baseColor: Color(0xFFB40404),
        highlightColor: Color(0x55FF0000),
        child: Text(
          'Deslice para ver más >>>',
          style: GoogleFonts.roboto(),
        ),
      ),
    );
  }
}
